{
    "name": "chuan_slider_verify / 滑动验证",
    "brief": "适配 Chuan 主题的极简高颜值滑动验证插件，防恶意注册机器人。",
    "version": "1.0.0",
    "bbs_version": "4.0.4",
    "uid": "95667643",
    "username": "Chuan",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "overwrites_rank": [],
    "dependencies": []
}